import type { Config } from 'tailwindcss'

const config: Config = {
    content: [
        './pages/**/*.{js,ts,jsx,tsx,mdx}',
        './components/**/*.{js,ts,jsx,tsx,mdx}',
        './app/**/*.{js,ts,jsx,tsx,mdx}',
    ],
    theme: {
        extend: {
            backgroundImage: {
                'gradient-radial': 'radial-gradient(var(--tw-gradient-stops))',
                'gradient-conic':
                    'conic-gradient(from 180deg at 50% 50%, var(--tw-gradient-stops))',
                'linear-gradient': 'linear-gradient(222deg, #ECFEF1 0%, #EAF1F9 53%, #E8E8FE 100%)', // big img background
            },

            fontSize: {
                'calc-1': 'calc((100vw - 8px) / 1280 * 36)', // big img title font size
            },
            height: {
                'calc-1': 'calc((100vw - 8px) / 1280 * 320)', // big img img height
                'calc-2': 'calc((100vw - 8px) / 1280 * 384)', // big img total height
            },
        },
    },
    plugins: [],
}
export default config
